Packages for 'libpri'

These packages are part of ScopServ Repository and may depend on other packages. Please consider using YUM or Apt to automatically install packages and their dependencies. Only use the package for your distribution and architecture.

 Filename   Size    Date   Description 
libpri-1.4.15-1.scopserv.src.rpm 0.59 Mb   2014-08-20 12:42 Source package
libpri-devel-1.4.15-1.el5.scopserv.x86_64.rpm 0.99 Mb   2014-08-20 12:42 RHEL 5 - x86_64
libpri-1.4.15-1.el5.scopserv.x86_64.rpm 0.56 Mb   2014-08-20 12:42 RHEL 5 - x86_64
libpri-devel-1.4.15-1.el5.scopserv.i386.rpm 0.93 Mb   2014-08-20 12:42 RHEL 5 - i386
libpri-1.4.15-1.el5.scopserv.i386.rpm 0.54 Mb   2014-08-20 12:42 RHEL 5 - i386